/* ==================================================
   EDITORIAL QUOTE
================================================== */

.editorial-quote{

    padding:180px 0;

    text-align:center;

    background:var(--color-background);

}

.editorial-quote blockquote{

    max-width:900px;

    margin:auto;

    font-family:var(--font-heading);

    font-size:clamp(42px,5vw,68px);

    line-height:1.2;

    font-weight:600;

    color:var(--color-text);

}

.editorial-quote span{

    display:block;

    margin-top:35px;

    letter-spacing:4px;

    text-transform:uppercase;

    color:var(--color-accent);

    font-size:13px;

}